body {
    width: 100%;
    height: 100%;
}
#uploadScreenContainer {
    width: 100%;
    height: 100vh;
    padding: 0;
    margin: 0;
    background-color: lightcoral;
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    #uploadScreen_header {
        background-color: lightgreen;
        width: 100%;
        flex: 1;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    #uploadScreen_body {
        width: 100%;
        flex: 6;
        display: flex;
        flex-direction: column;
        
        #uploadScreen_body_button {
            background-color: lightsalmon;
            width: 100%;
            flex: 2;
            display: flex;
            flex-direction: row;
            justify-content: space-between;
        }
        #uploadScreen_body_content {
            background-color: rgb(223, 222, 222);
            width: 100%;
            flex: 8;
        }
    }
    #uploadScreen_footer {
        flex: 3;
        background-color: rgb(117, 180, 216);
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
}
#uploadFile {
    width: fit-content;
    height: fit-content;
    background-color: transparent;
}
#myCanvas {
    width: 100%;
    height: 100%;
}